
image: klakegg/hugo:debian

ports:
  - port: 1313
    onOpen: open-browser
    visibility: public

tasks:
  - command: hugo server -D -b $(gp url 1313) --appendPort=false

vscode:
  extensions:
    - gitlab.gitlab-workflow